body {
	background-image: -moz-radial-gradient(#c93838, #2f0707);
	background-image: -webkit-gradient(radial, center center,10,center center,1000, from(#c93838), to(#2f0707));
	background-image: -o-radial-gradient(#c93838, #2f0707);
	background-color: #c45858;
}

#header .small {
	color: #fbd5d5;
	text-shadow: 0 0 2px #e98e8e;
}

.button {
	border: 1px solid #7e1c1c;
	background-color: #af2929;
	background-image: -moz-linear-gradient(top, #c93838, #881515);
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#c93838), to(#881515));
	background-image: -webkit-linear-gradient(top, #c93838, #881515);
	background-image: -ms-linear-gradient(top, #c93838, #881515);
	background-image: -o-linear-gradient(top, #c93838, #881515);
}

.button:hover {
	background-color: #3e91cb;
	background-image: -moz-linear-gradient(top, #d54f4f, #973535);
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#d54f4f), to(#973535));
	background-image: -webkit-linear-gradient(top, #d54f4f, #973535);
	background-image: -ms-linear-gradient(top, #d54f4f, #973535);
	background-image: -o-linear-gradient(top, #d54f4f, #973535);
}